Open eClass - Z¢paApata #137

Aewmiel nedlo oto restore
20/05/2014 10:33 - Yannis Exidaridis

Status: EmAupevo Start date: 20/05/2014
Priority: Kavovikn Due date:

Assignee: Yannis Exidaridis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Description

Kata 1o restore pabnuatog ano £kdoon 2.x o€ 3 edpavi{eTal TO MAPAKATW UNVURA AaBoug oToV TILvaka course_units.

n file /opt/eclass30/modules/course_info/restore_functions.php on line 144

Error: Unable to execute statement with error: "Unknown column 'public’ in 'field list™ (SQLSTATE=1054 ERROR=42522)
[Statement="INSERT INTO "course_units’ (‘title’, ‘comments’, “visible", “public’, “order’, “course_id") VALUES (?,?,?,?7,?, ?)’
Elapsed=0.00075999999999998]

Notice: Trying to get property of non-object in /opt/eclass30/modules/course_info/restore_functions.php on line 144

In file /opt/eclass30/modules/course_info/restore_functions.php on line 144

Error: Unable to execute statement with error: "Unknown column "public’ in field list" (SQLSTATE=1054 ERROR=42S22)
[Statement="INSERT INTO “course_units ('title’, ‘comments’, "visible’, "public’, “order’, “course_id) VALUES (?, ?,?,?, 7, ?)’
Elapsed=0.00078]

Notice: Trying to get property of non-object in /opt/eclass30/modules/course_info/restore_functions.php on line 144

®awvetal va Aetriet 1o medLo public.

History

#1 - 20/05/2014 20:38 - Thanos Kyritsis

KaAnomepa, vopt{w nwg av ywvel port To changeset 62¢823b93734 (http://hg.gunet.gr/openeclass/rev/62c823b93734) otnv 3.0, Ba AubeL TO
npopAnua (Xwptg va BeAel patch ato restore_functions.php).

Na npoxwpnow pe to backport ?

#2 - 21/05/2014 11:02 - Yannis Exidaridis

- Assignee changed from Thanos Kyritsis to Yannis Exidaridis

val mpayuartt dev exeL MepaoTel otnv 3.0 ©a To MEPATW EYW.

#3 - 21/05/2014 12:57 - Yannis Exidaridis

- Status changed from Nea to ErtAuugvo

Ok To ekava port kat dlopBwbnke.
